The Gnumeric Manual
<<< Previous |  | Next >>>

# GCD

## Name

GCD --

## Synopsis

    GCD(number1,number2,...)

## Description

GCD returns the greatest common divisor of given numbers.

If any of the arguments is less than zero, GCD returns #NUM! error. If any of the arguments is non-integer, it is truncated.

This function is Excel compatible.

## Examples

GCD(470,770) equals to 10.

GCD(470,770,1495) equals to 5.

## See also

LCM.

<<< Previous | Home | Next >>>
GAMMALN | Up | GEOMEAN